[
  {
    "name_zh": "周银萍",
    "name_en": "Sandra Zhou",
    "title_zh": "人力资源总监",
    "title_en": "Director of Human Resources",
    "hotel_zh": "深圳中洲万豪酒店",
    "hotel_en": "Shenzhen Marriott Hotel Nanshan",
    "brand_group": "万豪",
    "career_path": [
      {
        "date": "2025-07-04",
        "hotel_en": "Shenzhen Marriott Hotel Nanshan",
        "hotel_zh": "深圳中洲万豪酒店",
        "image_path": "",
        "source": "webpage_extraction",
        "title_en": "Director of Human Resources",
        "title_zh": "人力资源总监"
      }
    ],
    "pic_url": "https://mmbiz.qpic.cn/sz_mmbiz_jpg/UOfXdu2ZbTdomIosTR7sMXCbtjMXRHTSkwudn71WJOrkOzA7IYQyYvjRpPQ80cvyawKNSibxiafjCuamsVJlUo1A/640?wx_fmt=jpeg"
  }
]